# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# C:\Users\ci\AppData\Local\Temp\airflowtmp06ccg4_5\0a0f8942-a6bd-4b93-ad74-a4513a82e2c3\src\conda-recipes\llvmlite, last modified Mon Apr  4 14:34:59 2022
# ------------------------------------------------

package:
  name: llvmlite
  version: 0.39.0dev0
source:
  path: C:\Users\ci\AppData\Local\Temp\airflowtmp06ccg4_5\0a0f8942-a6bd-4b93-ad74-a4513a82e2c3\src
build:
  number: '63'
  script_env:
    - LLVMLITE_SHARED
    - LLVMLITE_USE_CMAKE
    - PY_VCRUNTIME_REDIST
  string: py38_63
requirements:
  build:
    - bzip2 1.0.8 he774522_0
    - cmake 3.22.1 h9ad04ae_0
    - libuv 1.40.0 he774522_0
    - lz4-c 1.9.3 h2bbff1b_1
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - vs2017_win-64 19.16.27032.1 hb4161e2_3
    - vswhere 2.8.4 haa95532_0
    - xz 5.2.5 h62dcd97_0
    - zlib 1.2.11 hbd8134f_5
    - zstd 1.5.0 h19a0ad4_1
  host:
    - ca-certificates 2022.3.29 haa95532_0
    - certifi 2021.10.8 py38haa95532_2
    - llvmdev 11.1.0 4
    - openssl 1.1.1n h2bbff1b_0
    - pip 21.2.2 py38haa95532_0
    - python 3.8.13 h6244533_0
    - setuptools 58.0.4 py38haa95532_0
    - sqlite 3.38.2 h2bbff1b_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.37.1 pyhd3eb1b0_0
    - wincertstore 0.2 py38haa95532_2
  run:
    - python >=3.8,<3.9.0a0
    - vc >=14.1,<15.0a0
    - vs2015_runtime >=14.16.27012,<15.0a0
test:
  commands:
    - python -m llvmlite.tests
  imports:
    - llvmlite
    - llvmlite.binding
about:
  home: https://github.com/numba/llvmlite
  license: New BSD License
  summary: A lightweight LLVM python binding for writing JIT compilers
extra:
  copy_test_source_files: true
  final: true
